from .cifar10_cond import run_from_config as run_cifar10_cond
from .cifar10_cond_conditional import run_from_config as run_cifar10_cond_conditional


def main() -> None:
    for i in range(1):
        run_cifar10_cond(
            {'name': f'cifar10-cond-{i}'}
        )
        run_cifar10_cond_conditional(
            {'name': f'cifar10-cond-{i}'}
        )


if __name__ == '__main__':
    main()
